<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>inttoduction to HTML
	</title>
</head>
<body>



<ul>
	<li>languages</li>
	<ul>
		<li>HTML<LI>
			<li>CSS<li>
				<li>JavaScript<li>
	<li>Frameworks & Libraries </li>
<ol>
	<li>Bootsrap</li>
	<li>Exprress Js<li><li>
		<li>React.js<li>

	</li>
	<li>Tools</li>
	<ol>
		<li>Git</li>
		<li>Gitlab</li>
		<li>Sublime Text</li>
		<li>Postman</li>
		<li>Others</li>
		     <ol>
		     	  <li>MongoDB<li>
		     	  	<li>Robo3t<li>
          </ol>
      </ol>
    </ul>




<h3>John Doe</h3>

<hr/>
<!-- <p> tag - creates paragaraphs elements.
<p>welcome to <em>Zuitt! <br/>
 In this online bootcamp you will learn a
